/*************** Custom Overrides ***************/
a:focus {
  outline:0;
}
.external-link {
	color:#a50000;
}
#body .hero-container + div {
	padding-top:0;
}

/*************** Footer ***************/
footer svg {
	fill:#ffffff;
	width:242px;
	height:22px;
}
.footer-logo {
	float: left;
	height: 150px;
	margin-bottom: -22px;
	margin-left: -4px;
	padding-top: 10px;
}
.footer-text {
	float: left;
	text-transform: uppercase;
	font-weight: lighter;
}
.footer-main-text {
	font-size: 2em;
	padding-top: 20px;
}
.footer-sub-text {
	font-size: 1em;
	line-height: 0px;
}
.footer-buttons {
	float: right;
	padding-top: 8%;
}
.footer-button-img {
	padding-left: 8px;
	padding-top: 8px;
}
footer .footer-wrapper {
	padding-top:22px;
	padding-bottom:22px;
}
footer .copyright, footer .footer-nav-wrapper {
	margin-bottom:10px;
}
footer .copyright-content {
	padding:15px 0;
}
/*************** End of: Footer ***************/

/*************** Margin/Padding ***************/
[class*="grid-"] {
	margin:0 1%;
}
.margin-top {
	margin-top:25px !important;
}
.margin-bottom {
	margin-bottom:25px !important;
}
.margin-top-min {
	margin-top:5px;
}
.margin-bottom-min {
	margin-bottom:5px;
}
.no-padding-left {
	padding-left:0 !important;
}
.no-padding-right {
	padding-right:0 !important;
}
.text-align {
	text-align:left;
}
.text-align-center {
	text-align:center;
}
.text-align-center .image img {
	margin-bottom:30px;
	margin-right:20px;
}
.image-margin-left {
	margin-left:40px;
}
/*************** End of: Margin/Padding ***************/

/*************** Heading/H2/H3 ***************/
.hero-message {
	width:100%;
	left:0;
	right:0;
}
.heading-2.light-bg {
	font-size:25px;
	line-height:30px;
}
.heading-padding {
	max-width:none;
}
h2.heading-2 + p {
    margin-top:10px;
	margin-bottom:5px;
}
.header-top-always, .display-block {
	display:block;
}
.heading-block .hero-message {
	position:relative;
	background-color:#a50000 !important;
}
h2.section-heading {
/*	color:#a50000; */
	font-weight:bold;
	text-transform:none;
}
/*************** End of: Heading/H2/H3 ***************/

/*************** Navigation ***************/
nav.main-nav .container > ul ul li {
	font-size:0.8em;
	height:auto !important;
	line-height:27px;
	margin-bottom:12px;
}
nav.main-nav .container > ul li:last-child {
	margin-bottom:15px;
}
/*************** End of: Navigation ***************/

/*************** Leadership/BIOs ***************/
.bio .eyebrow-item:before {
	height:4px;
	margin-bottom:10px;
	margin-top:5px;
}
.expandable-panels .panel-name {
	position:relative;
	top:41px;
	margin-top:0;
}
.expandable-panels .image,
.expandable-panels .panel-name  {
	float:left;
}
.expandable-panels p {
	margin-bottom:0;
}
.expandable-panels .panel-close-btn {
	position:relative;
	top:38px;
}
.expandable-panels .panel .content {
	margin-top:20px;
	padding-right:10px;
}
.expandable-panels .panel.sub {
	float:left;
	margin-right:10px;
	height:265px;
	width:226px;
	position:unset;
}
.expandable-panels .panel.sub:last-child {
	clear:right;
	margin-right:0;
}
.expandable-panels .panel.sub .panel-name {
	margin-top:10px;
	width:175px;
	position:static;
	top:0;
}
.expandable-panels .panel.sub .panel-name h3 {
	font-size:19px;
	line-height:24px;
}
.expandable-panels .panel.sub .panel-name p.eyebrow-item {
	font-size:16px !important;
	line-height:22px !important;
}
.expandable-panels .panel.sub .content {
	background-color:#fff;
	left:50px;
	margin-left:0 !important;
	padding:25px !important;
	position:absolute;
	width:1170px;
}
/*************** End of: Leadership/BIOs ***************/

.image-collage-2 .main-image {
	max-width:none;
}
.image-collage-2 .main-image img {
	width:100%;
}
.grey-border {
	border:1px solid #f1f1f1;
}
.agency-map {
	position:absolute;
	bottom:0;
}
.agency-map .giant-number {
	font-size:50px !important;
}
.light-bg-border {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width: 1720px) {
	.header-top {
		display:block;
	}
	.heading-responsive { 
		font-size:50px;
		line-height:72px;
	}
}
@media only screen and (max-width: 1250px) {
	.heading-responsive { 
		font-size:40px;
		line-height:55px;
	}
	.footer-logo { padding-top: 8px; }
}
@media only screen and (min-width: 891px) and (max-width: 1169px) {
	footer .copyright-content {
		float:none;
	}
	footer .footer-nav-wrapper {
		float:right;
	}
}
@media only screen and (max-width: 1035px){
	.f500, h1, .heading-1, h2, .heading-2 {
		font-size:50px;
		line-height:72px;
	  }
	.heading-responsive { 
		font-size:29px;
		line-height:45px;
	}
}
@media only screen and (min-width: 768px) {
	.hero-message-title h2 .header-top {
		  font-size: 36px;
		  line-height: 42px;
	}
}
@media only screen and (max-width: 890px) {
	footer .copyright {
		clear:both;
	}
}
@media only screen and (max-width: 730px){
	.heading-responsive { 
		font-size:22px;
		line-height:28px;
	}
}
@media only screen and (max-width: 565px){
	.header-top-2 {
		display:block;
	}
}
@media only screen and (min-width: 48em) { /*min-width:48em = min-width:767px*/
	.md-grid-8 {
		width:63.6667%;
	}
	.spaced {
		padding-bottom:10px;
		padding-top:10px;
	}
	.text-align {
		text-align:right;
	}
	.text-align-left {
		text-align:left;
	}
	.text-align-right {
		text-align:right;
	}
	.padding-top {
		padding-top:30px !important;
	}
	.heading-2.light-bg {
		font-size:36px;
		line-height:42px;
	}
	.light-bg.heading-padding {
		padding:30px;
	}
	.light-bg .heading-2.light-bg.heading-padding {
		padding:30px 0;
	}
	/*.mobile-h2 {
		font-size:49px;
		line-height:70px;
	}
	.mobile-h3 {
		font-size:42px;
		line-height:64px;
	}*/
}
@media only screen and (min-width: 64.0625em) { /*min-width:64.0625em = min-width:1025px*/
	.heading-2.light-bg {
		font-size:49px;
		line-height:55px;
	}
	nav.main-nav .container > ul {
		right:20px;
	}
	nav.main-nav .container > ul ul li {
		font-size:1em;
		height:auto;
	}
	nav.main-nav .container > ul a {
		padding:0 11px;
	}
	.main-nav {
		font-size:15px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.page-header-top {
		padding-top:40px;
	}
	header .logo img {
		margin-top: -5px;
	}
	.footer-buttons {
		padding-right: 15%;
	}
}
@media only screen and (min-width: 600px) {
	.footer-main-text { font-size: 1.5em; }
	.footer-sub-text {
		font-size: 1em;
		line-height: 0px;
	}
	.footer-buttons {
		float: none;
		margin-left: 40%;
	}
}
@media only screen and (min-width: 300px) and (max-width: 464px) {
	.footer-logo { display: none; }
}
@media only screen and (min-width: 300px) and (max-width: 633px) {
	.footer-main-text { font-size: 1em !important; }
	.footer-sub-text { font-size: .75em !important; }
}
@media only screen and (min-width: 300px) and (max-width: 633px) {
	.footer-text { float: left; }
	.footer-main-text { padding-top: 0; }
	.footer-logo { margin-left: 40px; }
	.footer-logo-img { width: 150px; }
	.footer-button-img { width: 100px; }
}
@media only screen and (min-width: 300px) and (max-width: 550px) {
	.footer-logo { margin-left: 0; }
	.footer-buttons {
		float: left;
		padding-top: 1%;
		padding-left: 30%;
	}
	.footer-logo-img { width: 125px; }
	.footer-button-img { width: 80px; }
}
@media only screen and (min-width: 1024px) and (max-width: 1094px) {
	.footer-buttons {
		float: right !important;
		padding-top: 0 !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
		margin-left: 40% !important;
	}
}
@media only screen and (min-width: 932px) {
	.footer-buttons { padding-right: 20%; }
}
@media only screen and (min-width: 984px) {
	.footer-buttons { padding-right: 25%; }
}
@media only screen and (min-width: 1024px) {
	.footer-buttons {
		float: left;
		padding-left: 25%;
		padding-right: 0 !important;
	}
	.footer-logo { margin-bottom: -14px; }
}
@media only screen and (min-width: 1095px) {
	.footer-buttons {
		float: none;
		padding-right: 25%;
	}
}
@media only screen and (max-width: 48em) { /*max-width:48em = max-width:768px*/
	.hero-banner {
		max-height:600px;
		min-height:300px;
	}
	header { height: 70px; }
	div.light-bg.heading-padding {
		padding:15px;
	}
	h2.heading-padding {
		padding:15px 0;
	}
	.eyebrow-number {
		margin:5px 0 15px;
	}
	.copyright-content {
		font-size:15px;
	}
}
@media only screen and (max-width: 767px) {
	.hero-message {
		padding:10px 25px;
	}
	.f500, h1, .heading-1, h2, .heading-2 {
		font-size:21px;
		line-height:28px;
	}
	.header-top, .sub-header-top {
		display:inline;
	}
	.heading-2.light-bg {
		font-size:19px;
		line-height:25px;
	}
	.expandable-panels .panel-name {
		top:52px;
	}
	header { height: 60px; }
	header .logo img { height: 44px; }
	header .logo { width: 400px; }
	.footer-logo { height: 50px; }
}
@media only screen and (max-width: 500px) {
	header { height: 60px; }
	header .logo img {
		height: 33px;
		margin-top: 16px;
	}
	header .logo { width: 300px; }
	.footer-logo { height: 40px; }
}
@media only screen and (max-width: 480px) {
	.hero-banner {
		max-height:300px;
	}
	.header-top {
		display:block;
	}
}
@media only screen and (max-width: 450px) {
	.sub-header-top {
		display:block;
	}
	.expandable-panels .panel-name {
		margin-top:10px;
		position:static;
		top:0;
		clear:both;
	}
	.image-margin-left {
		margin-left:0;
	}
	footer .footer-wrapper p {
		font-size:13px;
		line-height:18px;
	}
}
@media only screen and (max-width: 435px) {
	body[data-sitesection="agencies-health-group-partners"] .heading-responsive {
		font-size:17px;
		line-height:23px;
	}
}
@media only screen and (max-width: 400px) {
	header { height: 60px; }
	header .logo img {
		height: 22px;
		margin-top: 22px;
	}
	header .logo { width: 200px; }
	.footer-logo { height: 35px; }
}
@media only screen and (max-width: 360px) {
	.mobile-h2, .mobile-h3 {
		font-size:19px;
	}
}
@media only screen and (max-width: 335px) {
	.heading-responsive {
		font-size:19px;
		line-height:26px;
	}
	body[data-sitesection="agencies-health-group-partners"] .heading-responsive {
		font-size:17px;
		line-height:23px;
	}
}
@media only screen and (max-width: 320px) {
	.mobile-h3 {
		font-size:22px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1561px) {
  nav.main-nav .nav-wrap ul {
    overflow: visible;
  }
  nav.main-nav .nav-wrap ul.expand {
    height: 180px;
  }
}
/*************** End of: Custom Overrides ***************/


.link.back{
	padding-left:30px!important;
	margin-left:20px;
}
.link.back:before{
	background:url(media/6962/arrow-white.svg) no-repeat;
	background-size:7px;
	background-position:50% !important;
	margin-top:-0.5em;
}
.link:after, .link-list li a:after {
	background-image:url(media/6962/arrow-white.svg);
	background-repeat:no-repeat;
}

#cookieChoiceInfo a::after {
    background:#5E8AB4 url(../media/6962/arrow-white.svg) no-repeat scroll 50% center / 7px auto;
}

.section-heading a:after{
	background-image:url(../media/1013/arrow.svg);
	background-repeat:no-repeat;
}
.section-heading a:hover:after{
	/* background-image:url(/media/6963/arrow-medium.svg); */
}

.link.clear:after, .link-list li a.clear:after {
	background:url(../media/6948/x-circle.svg) no-repeat;
}
.filter-tags .custom-select .text:after {
  background:url(../media/6947/white-grad.svg) no-repeat;
}
.agency-list .custom-select .text:before {
  background:url(../media/6983/caret.svg) no-repeat;
}
.white-bg{
	background:#ffffff;	
}
.dark-bg{
	background-color:#a50000;
	color:#ffffff;
}
.margin-top-15{
	margin-top:15px;
}
.expandable-panels .panel:after {
	background:url(../media/6962/arrow-white.svg) no-repeat;
}

/* Desktop */
@media only screen and (min-width:1366px){
	.image-collage-2 .img{
		background-size:cover;
	}				
	.image-collage-2 .img-3 .img,
	.image-collage-2 .img-4 .img{
		background-position:100% 0;	
	}						
	.image-collage-2 .img-1 .img,
	.image-collage-2 .img-2 .img{
		background-position:0 0;	
	}			
}

/*@media only screen and (min-width: 900px) {
  .lg-hide {
    display: none !important;
  }
}*/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


/* purple */
.ajax-load-more-wrap.purple button.alm-load-more-btn{
	background-color: #a50000;
}
	.ajax-load-more-wrap.purple button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.purple button.alm-load-more-btn.done{
		background-color: #4602ce;
	}	

.trp-floater-ls-names { display: none !important; }


/*** add ons 20190221 ***/
.page-id-152 .hero-banner::before {
    content: '';
    width: 150px;
    height: 150px;
    background-image: url(https://www.dasglobal.com/wp-content/uploads/2019/02/OHG_bluesquarelogo-200px.png);
    background-size: cover;
    background-position: center center;
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
}

@media screen and (min-width: 1025px) {
.page-id-152 div.hero-banner::before {
    margin-top: 70px;
}
}
@media screen and (max-width: 768px) {
.page-id-152 .hero-banner::before {
    width: 100px;
    height: 100px;
    margin-top: 10px;
    margin-left: 10px;
}
}
@media screen and (max-width: 480px) {
.page-id-152 .hero-banner::before {
    width: 50px;
    height: 50px;
}
}
